<!DOCTYPE html>
<html>
<head>
	<title><?=$title;?> on Sourcemap</title>
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body>	
	<?=$navigationDisplay;?>	
	<div id="wrapper">
		<div id="subwrapper">
			<div id="content-head">	
				<div id="breadcrumb-title"><a href="<?=site_url();?>">Sourcemap</a> &rarr; <?=$title;?></div>
			</div>
			<div id="maindiv">
				<h3>Getting Sourcemap Data</h3>
				
				<p>You can get Sourcemap data just by using the api controller. We currently provide a very basic json and kml output of the data from the site.
					<ul class="list">
						<li><code><a href="<?=site_url();?>api/json/<?=$randomObject->slug;?>/"><?=site_url();?>api/json/<?=$randomObject->slug;?>/</a></code></li>
				 		<li><code><a href="<?=site_url();?>api/kml/<?=$randomObject->slug;?>/"><?=site_url();?>api/kml/<?=$randomObject->slug;?>/</a></code></li>					
						<li><code><a href="<?=site_url();?>api/carbon/transport/list/methods/"><?=site_url();?>api/carbon/transport/list/methods/</a></code>
								</ul>
				</p>
				
				<h3>Creating Sourcemaps</h3>
				
				<p>You can create and update Sourcemaps by POSTing to
					<ul class="list"> 
						<li><code><?=site_url();?>api/<strong>{apikey}</strong>/create/</code></li>
						<li><code><?=site_url();?>api/<strong>{apikey}</strong>/update/</code></li> 
					</ul>
				respectively - where <code><strong>{apikey}</strong></code> is the api key that has been issued to you in your <?=anchor('dashboard', 'dashboard');?>.</p>
				
				<h3>Getting Sourcemap Code</h3>
				<p><code>svn checkout https://collaborative.svn.beanstalkapp.com/sourcemap/trunk/</code></p>
				
				<h3>Viewing Sourcemaps</h3>
				
				<p>Json files can be stored locally, kml files can be imported into google earth and used in google earth plugin and google map applications.</p>
				
				
			</div>
			<div id="endcontent">&nbsp;</div>
		</div>
		<?=$sidebarDisplay;?>
		<?=$footerDisplay;?>	
	</div>
	<?=$scripts;?>	
</body>
</html>
