<!DOCTYPE html>
<html>
<head>
	<title><?=$title?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body id="<? if(isset($type)) { echo $type;} ?>">		
	<?=$navigationDisplay;?>
	<div id="wrapper">
		<div id="subwrapper">	
		<div id="content-head">	
			<div id="breadcrumb-title"><a href="<?=site_url()?>">Sourcemap</a> &rarr; <?=stripslashes($title)?></div>
		</div>
		<div id="maindiv">
			<div id="pagination"><? if(isset($pagination)){ echo $pagination;}?></div>
			<div id="collections-create-intro">
				<p>Collections allow you to visualize groups of Sourcemap objects. Use this form to create a collection:</p><br/>
			</div>
			<div id="collections-create-form">
				<form action='<?=site_url()."collections/confirmcreate"?>' method='POST'>
					<p><label>Metadata:</label><br/>
					Collection Name: <input type='text' name='name'/><br/>
					Collection Description:<br/>
					<textarea name='description'></textarea>
					</p><br/>
					<p><label>Ownership Criteria:</label><br/>
					Entity Type: 
					<select name='ownertype'>
						<option value = '*'>*Match Any*</option>
						<option value = 'group'>Group</option>
						<option value = 'user'>User</option>
					</select><br/>
					Entity's ID or Name: <input type='text' name='id' value='*'/>
					</p><br/>
					<p><label>Object Criterion:</label><br/>
					<select name='field'>
						<option value='*'>*Match Any*</option>
						<?php foreach($fields as $field) {
							echo "<option value ='".$field."'>".$field."</option>\n";
						}?>
					</select>
					<select name='relation'>
						<option value='='>=</option>
						<option value='>='>&gt;=</option>
						<option value='<='>&lt;=</option>
						<option value='<'>&lt;</option>
						<option value='>'>&gt;</option>
						<option value='LIKE'>like</option>
					</select> 
					<input name='value' type='text' value='*'/>
					</p><br/>
					<input type='submit' value='Create Collection'/>
				</form>
			</div>
		</div>
		<div id="endcontent">&nbsp;</div>
	</div>
	<?=$sidebarDisplay;?>
	<?=$footerDisplay;?>	
	</div>	
	<?=$scripts;?>
</body>
</html>