<!DOCTYPE html>
<html>
<head>
	<title><?=$title?> Collection - Sourcemap - Open Supply Chains & Carbon Footprints</title>
	
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body id="collection">
	<?=$navigationDisplay;?>
	<div id="wrapper">
		<div id="subwrapper">	
		<div id="content-head">	
				<h1 class="collection-header">
					<div><span class="collection-title"><?=stripslashes($title)."</span> <span class='collection-description'>  ".character_limiter(strip_tags(stripslashes($collection->description), ''),45);?>&hellip;</span></div></h1>
				<div id="loading-overlay" class="hidden"></div>

				<div id="filter-container"> 					
					<input type="text" id="filter-by"/>
					<input type="submit" value="X" class="reset-button" />
				</div>
		</div>
		<div id="maindiv">
			<div id="smbadge"></div>
			<?=$mapDisplay;?>
	
						<div class="collection-menu">
						
				<li class="objects-visualization-button">Collection Overview</li>
				<?if($collection->objectCount > 50):?>
				<li class="next-button">Next &rarr;</li>
				<li class="previous-button">&larr; Previous</li>
				<?endif;?>
			</div>
			<div id="objectslist-container">
			
				<div class="visualization" id="objects-visualization">
				<div class="visualization-menu">
				 	 Overview <div class="objects-close-button">x</div>
				</div>
				<div id="visualization-shell">
					<div id="collection-info">
						<h3>About the Collection</h3>
						<?= stripslashes($collection->description); ?> <br/><br/>
						It contains about <?=$collection->objectCount;?> Sourcemaps.</div>
						<?= $objectsDisplay; ?>
				</div>	
			</div>
			</div>
		</div>
	</div>
	<?=$footerDisplay;?>

	</div>	
	<?=$scripts;?>
</body>
</html>