<!DOCTYPE html>
<html>
<head>
	<title>Sourcemap - Dashboard &rarr; <?=$title;?></title>
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body>	
	<?=$navigationDisplay;?>	
	<div id="wrapper">
		<div id="subwrapper">
			<div id="content-head">	
				<div id="breadcrumb-title">
					<a href="<?=site_url()."user/".$this->AuthModel->getCurrentUser();?>">Dashboard</a> &rarr; <?=$title;?>
								<? if($administrator) {?>
								<div style="float:right; padding-right:30px;"><a href="<?=site_url()."admin/"?>">Administration Dashboard</a></div>
								<? } ?>
				</div>
			</div>
			<div id="maindiv">
				
				<div id="aboutuser">
					<div id="userdetails">
					<div id="userid" class="hidden"><?= $user->id; ?></div>
					<div id="profileimage">
					<img src="<?= sprintf( 'http://www.gravatar.com/avatar/%s?d=%s&s=%d&r=%s', md5( $user->email ), 'identicon', 64, 'pg' ); ?>" width="64" height="64"/>
					<div id="profileimage-edit"><a href="https://secure.gravatar.com/site/login/">Edit</a></div>
					</div>
					<div><strong><em><?= ucwords($user->name);?>'s Profile</em>:</strong></div>
					<div>You last logged in <?= fuzzy_time($user->last_login);?>.</div>
					
					<div style="clear:left"></div>
					<div>Your user role is: <strong><?= $user->role;?></strong>.</div>					
					You can edit <?=$createdcount;?> Sourcemaps, favorited <?=$favcount;?><img src="<?= base_url();?>/assets/images/icons/fav-small.png" alt="favorite icon"/>, commented on <?= $commentcount; ?><img src="<?= base_url();?>/assets/images/icons/comment-small.png" alt="comment icon" /> and joined <?= $groupcount;?> groups.					
					
					</div>
					<div id="userprofile">						
						<textarea><?=$user->description;?></textarea>

						<div class="smbutton-holder"><span class="smbutton" id="profile-edit">Update Profile</span></div>
						
						
					</div>
					<div class="clear"></div>
					
				</div>

				
				<ul id="dashboard-tabs">
					<li id="created" class="selected">Your Sourcemaps</li> &bull;
					<li id="favorites">Favorites</li> &bull;
					<li id="comments">Comments</li>	&bull;				
					
					<li id="groups">Groups</li>					
					<li id="settings">Settings</li>
				</ul>
				<div id="dashboard-tab-content">
					<div class="tab-content" id="created-content">
						<h3>Sourcemaps you can edit.</h3><br/>						
						<?=$objectsDisplay;?></div>
					<div class="tab-content hidden" id="favorites-content">
						<h3>Sourcemaps you've favorited.</h3><br/>						
						<?=$favsDisplay;?>
					</div>
					<div class="tab-content hidden" id="comments-content">
						<h3>Sourcemaps you've commented on.</h3><br/>					
						<?=$commentsDisplay;?>
					</div>
					<div class="tab-content hidden" id="groups-content">
						<h3>Groups you belong to.</h3>			
						<?=$groupsDisplay;?>
						You can also <a href="<?=site_url()."group/create"?>">Create a Group</a>.						
					</div>
					<div class="tab-content hidden" id="settings-content">
						<h3>Settings</h3><br/>
						<strong>Change Password</strong><br/>
						<div style="float:left">
						<input id="oldpass" name="oldpass" value="Old Password"/> | 
						<input id="newpass" name="newpass" value="New Password" />
						</div>
						<div class="smbutton-holder"><span class="smbutton" id="password-edit">Change Password</span></div>
						<div class="clear"></div>
						
						<div><strong>API Key</strong><br/> <em><?= $apikey; ?></em>.</div>
						
					</div>
					
				</div>
			</div>
			<div id="endcontent">&nbsp;</div>
		</div>
		<?=$sidebarDisplay;?>
		<?=$footerDisplay;?>
	
	</div>
	<?=$scripts;?>	
</body>
</html>
