<html>
<head>
	<title><?=$title?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body onload="window.print();">	
<div id="wrapper">
<div id="subwrapper">
<div id="content-head">	
</div>
<div id="maindiv">

<div id="print-map">
	<div id="print-head" class="hidden">
		<img height="60" width="60" src="http://chart.apis.google.com/chart?chs=84x84&chf=bg,s,ffffff00&&cht=qr&chl=<?=site_url()."objects/".$object->oid;?>&choe=UTF-8&chld=L|0" style="float:left; margin:0 20pt 20pt 0;"/>
		<div id="print-title" style="margin-bottom:0;"><?=$object->name;?></div>
		<div id="print-description"><?=$object->description;?>Made in <?=$object->origin;?></div>
		
	</div>
	<div id="map-shell">
		<div id="emissions-punch" class="hidden"><?=$object->emissions;?> <span class="emissions-label"><span class="unit">kg of co<sub>2</sub></span></span></div>
		<div class="clear"></div>
    <div class="printable">
        <div id="smap_overview" style="width:59%; height:100%; float:left;"></div>
        <div style="width:1%; float:left;">&nbsp;</div>
        <div id="smap_regional" style="width:40%; height:100%; float:left;"></div>
    </div>
	</div>
	<div style="clear:both;"></div>
	<ul id="part-list">
	<?php $i = 1; ?>
	<?php foreach($object->parts as $part):?>

		<li class="part-details" id="<?php echo $i;?>">	
			<div class="list-legend"><?=$i;?></div>
			<span class="part-name"><?php echo stripslashes($part->name);?></span>
			<span class="part-origin">(<?php echo stripslashes($part->origin);?>)</span> 
			<!--<span class="part-emissions">+ <?php echo round($part->emissions + $part->transportemissions * ($part->weight/1000) * $part->shipping,2);?> <span>kg/co<sub>2</sub></span>-->
			
			</span>
		</li>
		<?php $i++; ?>	
	<?php endforeach; // End Objects Part Listing ?>
	</ul>
	<div style="clear:both;"></div>
	<div id="print-footer">
		You can get a copy of this sourcemap at: <?=site_url();?><?=$object->type;?>/<?=$object->slug; ?>.
		</div>

</div>

<div id="endcontent">&nbsp;</div>
</div>
<script type="text/javascript">var mapMode = "normal";</script>
<?=$scripts;?>

<script type="text/javascript">

SMap1 = new Sourcemap.OpenSourcemap('smap_overview',objectConfig, { navPosition: null, printmap: true });	
if(typeof(mapMode) != 'undefined') {
	if(GBrowserIsCompatible()){	
		SMap1.geoCoder = new GClientGeocoder();
	}	
}
SMap2 = new Sourcemap.OpenSourcemap('smap_regional',objectConfig, {regional:true, navPosition: null, printmap: true});	
if(typeof(mapMode) != 'undefined') {
	if(GBrowserIsCompatible()){	
		SMap2.geoCoder = new GClientGeocoder();
	}	
}

</script>
</body>
</html>
