<!DOCTYPE html>
<html>
<head>
	<title><?=$title?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body id="<? if(isset($type)) { echo $type;} ?>">		
	<?=$navigationDisplay;?>
	<div id="wrapper">
		<div id="subwrapper">	
		<div id="content-head">	
			<div id="breadcrumb-title"><a href="<?=site_url()."objects/"?>">Sourcemaps</a> &rarr; <?=stripslashes($title)?></div>
		</div>
		<div id="maindiv">


<div id="object-create-instructions">
	Get started by entering some basic information about your Sourcemap, or upload the information from an Excel spreadsheet. Don't worry, you can always change these values later.
</div>

<div>

<ul id="create-tabs">
	<li id="manual" class="selected">From Scratch</li> &bull;
	<li id="gbase">With Google Base UPC Data</li> 
	<? if($this->AuthModel->getCurrentUserRole() == "admin" or true) {//TODO: ask Matt why this is admin only? ?>	
	&bull; <li id="excel">Import from Excel</li>
	<? } ?>
</ul>
<div id="create-tab-content">
	<div class="tab-content" id="manual-content">
		<?=$manualDisplay;?>
	</div>
	<div class="tab-content hidden" id="gbase-content">
		<?=$gBaseDisplay;?>
	</div>
	<div class="tab-content hidden" id="excel-content">
		<?=$excelDisplay;?>
	</div>
</div>


</div>

			<div id="pagination"><? if(isset($pagination)){ echo $pagination;}?></div>
		</div>
		<div id="endcontent">&nbsp;</div>
	</div>
	<?=$sidebarDisplay;?>
	<?=$footerDisplay;?>	
	</div>	
	<?=$scripts;?>
</body>
</html>