<!DOCTYPE html>
<html>
<head>
	<title><?=$title;?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body>	
	<?=$navigationDisplay;?>	
	<div id="wrapper">
		<div id="subwrapper">
			<div id="content-head">	
				<div id="breadcrumb-title">
					<a href="<?=site_url()."/processes/"?>">Processes Catalogue</a> &rarr; <?=$title;?>
				</div>
			</div>
			<div id="maindiv">
				<? if(isset($infomessage)): ?>

				<? endif; ?>


				<ul id="processes-list">
				<?php foreach($processesArray as $processes):?>

				<li class="processes <?php echo alternator('alt', ''); ?>">
					<span class="processes-name"><?=$processes->name;?></span> 
					<span class="processes-emissions"> <?=$processes->emissions;?> kg CO2e per <?echo $processes->unit;?> </span><br/>
					<span class="processes-description"><?=$processes->description;?></span>
					
				</li>

				<?php endforeach;?>
				</ul>

				<div id="pagination"><?=$pagination?></div>
			</div>
			<div id="endcontent">&nbsp;</div>
		</div>
		<?=$sidebarDisplay;?>
		<?=$footerDisplay;?>
	</div>
	<?=$scripts;?>	
</body>
</html>