<div id="part-visualization">
<div id="part-shell-menu"><?= getTemplateTerm($type, "partlistlabel"); ?> <div id="partlist-close-button">x</div></div>
	
<div id="part-shell">
	<?if($editable) {?>	
	<div id="partlist-menu">Add a <?= getTemplateTerm($type, "part");?> (+)</div>
	<? } ?>
	<?= $receiptDisplay; ?>
	<div id="partlist-shell">
	<ul id="part-list">
	<?php $i = 0; ?>
	<? $transportKGKM = 0; ?>
	<?php foreach($object->parts as $part):?>
		<? $uselink = true; if($part->linkid == "0") { $uselink = false; } if($part->linkid == "") { $uselink = false; } if($part->linkid == null) { $uselink = false; } ?>
		<li class="part-details" id="<?php echo $i;?>">	
			<div class="part-actions"><span class="removeaction">x</span>&nbsp;&nbsp;<span class="list-expand">+</span></div>
		        	
			<div class="list-legend"><?=$i+1;?></div>
			
			<ul class="part-summary">
				<? if($uselink) {?><a href="<?=base_url() . $part->linkid; ?>"><? } ?><li class="part-name"><?php echo ($part->name);?></li><? if($uselink) {?></a><? } ?>
				<li class="part-origin"><?php echo ($part->origin);?></li><span class="list">+</span>	<li class="part-weight"><?php echo ($part->weight/getTemplateTerm($type, "weightconvert"));?></li>
				
				<span class = "unit"><span class="part-punch-totalemissions"> <?php echo round($part->emissions + round($part->transportemissions * ($part->weight/1000) * $part->shipping,2) + round($part->processemissions,2) + round($part->endoflifeemissions,2),2);?></span></span>
				
				<div style="clear:both;"></div>
				
			</ul>
			
			<ul class="part-properties">	
				<li class="part-rawemissions <? if($object->showembodied != "on") { ?>hidden<? } ?>"><span class="unit"><?php echo $part->rawemissions;?></span></li>						
				<li class="part-punch-emissions <? if($object->showembodied != "on") { ?>hidden<? } ?>"><span class="unit"><?php echo round($part->emissions,2);?></span></li>
				<div style="clear:both;"></div>								

			        <li class="part-shipping <? if($object->showtransport != "on") { ?>hidden<? } ?>"><?php echo $part->shipping;?></li>			
				
				<li class="part-via <? if($object->showtransport != "on") { ?>hidden<? } ?>">
				<select disabled name="transportlist" class="input-via">		
				<?php foreach($transports as $transport):?>
				<option <? if($part->via == $transport->name) { ?>SELECTED<? } ?> value="<?=$transport->co2_eq;?>"><?=$transport->name;?></option>
				<?php endforeach;?>	
				</select></li>									
				<li class="part-punch-transportemissions <? if($object->showtransport != "on") { ?>hidden<? } ?>"><span class="unit"><?php echo round($part->transportemissions * ($part->weight/1000) * $part->shipping,2);?></span></li>
				<div style="clear:both;"></div>								
				
				<li class="part-punch-processemissions <?if($object->showprocess != "on") { ?>hidden<? } ?>"><span class="unit"><?echo $object->process;?></span></li>
				<div style="clear:both;"></div>								
				
				<li class="part-punch-endoflifeemissions <?if($object->showendoflife != "on") { ?>hidden<? } ?>"><span class="unit"><?echo $object->endoflife;?></span></li>
				
				<div style="clear:both;"></div>								
					
									
			<div style="clear:both;"></div>								
		</ul>
						
			<div class="part-description"><?php echo ($part->description);?></div>				
		
			<div  class="add-process">
				<div class="add-process-button">Add a Process</div>					
				<select name="Processes" class="process-selected">
					<option value="">None Selected</option>
				</select>
			</div> 
			<div class="clear"></div>
			<div class="add-endoflife">
				<div class="add-endoflife-button">Add End of Life</div>					
				
				<select name="Endoflife" class="endoflife-selected">
					<option value="">None Selected</option>
			</select></div>
			<div class="clear"></div>
			
					<div  class="process-list">
					<? $counter =0;?>							     
					<? foreach($processes as $k => $v) { 

		                              if(($v->parts_inst_id) == ($part->imid)) { ?>
				           <div class="process-details" id="process-<?echo $counter;?>">
					   <span class="process-display"><? echo $v->name;?></span> @
					   <span class="process-text"><?echo $v->emissions;?></span> 
					   <span class="process-unit"><?echo $v->unit;?></span>					     
					   <span class="process-carbon">CO2e</span>
						per
					   <? if($v->factor != 0){ ?>							 
					      <span class="process-area"><?echo $v->factor?></span> <? } else { ?>kg<? } ?>
					   <span class="removeprocessaction">x</span></div>

					     <? $counter++;?>
					      <?}?>

		                               <? }?>

					  </div>

			
				  <div class="endoflife-list">
				      <? $ecounter =0;?>
				  <? foreach($endoflife as $k => $v) {
				       if(($v->parts_inst_id) == ($part->imid)) {?>
				       <div class ="endoflife-details" id="endoflife-<?echo $ecounter;?>">
					<span class = "endoflife-display"><?echo $v->type;?></span> @
					<? if($v->type != "reuse") {?>						
					<span class= "endoflife-emissions"><?echo $v->emissions;?></span>
					<? } else { ?>
						<span class= "endoflife-emissions"><?echo round(-1 * $part->emissions/$part->weight,2);?></span>
						<? } ?>
				        <span class="endoflife-unit"><?echo $v->unit;?></span>
					<span class="process-carbon">CO2e</span> per kg
					<span class="removeendoflifeaction">x</span></div>						      
											 
					    <? $ecounter++;?>
				       <? }?>
				   <?}?>
                                   </div>
				   
				   <div class="clear"></div>


				      
		 <?php $i++; ?>	
		<? $transportKGKM += ($part->weight * $part->shipping) ?>
		</li>
		<?php endforeach; // End Objects Part Listing?>
                
			
	</ul>
	</div>
</div>	
</div>