<?if($editable || $object->visibility != "private") {?>

	<div id="summary-statistics">
		<? // Carbon Footprint ?>
		<? if($editable || $object->showfootprint == "on") { ?>
		<h3><a href="#">Footprint</a></h3>	
		<div id="carbonfootprinttab">		
			<div id="footprint-punch-block" class="receipt-block">
				<? if($editable) { ?><input type="checkbox" disabled="true" id="showfootprint" <? if($object->showfootprint == "on") { ?>checked="checked"<?}?> name="showfootprint"><span class="checkmessage"> Show Footprint?</span <?}?>
				<strong class="receiptlabel">Footprint</strong> <span id="object-emissions"><?= round($object->emissions, 2);?></span>
				<span class="unit">kg CO2e</span>						
			</div>
		
			<? // Embodied Block ?>
			<? if($editable || $object->showembodied == "on") { ?>		
			<div id="embodied-punch-block" class="receipt-block">
				<? if($editable) { ?><input type="checkbox" disabled="true" id="showembodied" <? if($object->showembodied == "on") { ?>checked="checked"<?}?> name="showembodied"><span class="checkmessage"> Show Embodied?</span> <?}?>
				<strong class="receiptlabel">Embodied</strong> 
				<span id="embodiedemissions-punch-value"><?= round($object->embodied, 2);?></span>
				<span class="unit">kg CO2e</span>						
			</div>
			<?}?>
		
			<? // Transport Block ?>		
			<? if($editable || $object->showtransport == "on") { ?>
			<div id="transport-punch-block" class="receipt-block">
				<? if($editable) { ?><input type="checkbox" disabled="true" id="showtransport" <? if($object->showtransport == "on") { ?>checked="checked"<?}?> name="showtransport"><span class="checkmessage"> Show Transport?</span> <?}?>
				<strong class="receiptlabel">Transport</strong> 
				<span id="transportemissions-punch-value"><?= round($object->transport, 2);?></span>
				<span class="unit">kg CO2e</span>			
			</div>
			<?}?>                 		

			<? // Process Block ?>		
			<? if($editable || $object->showprocess == "on") { ?>		 
			<div id="process-punch-block" class="receipt-block">
			 <? if($editable) { ?>
				<input type="checkbox" disabled="true" id="showprocess" <? if($object->showprocess == "on") { ?>checked="checked"<?}?> name="showprocess" /> <span class="checkmessage"> Show Process?</span><?}?>
				<strong class="receiptlabel">Process:</strong> 
				<span id="processemissions-punch-value"><?= round($object->process, 2);?></span>
				<span class="unit">kg CO2e</span>
			</div>
			<?}?>
		 
			<? // End of life Block ?> 
			<? if($editable || $object->showendoflife == "on") { ?>		 
			<div id="endoflife-punch-block" class="receipt-block">
			 <? if($editable) { ?>
				<input type="checkbox" disabled="true" id="showendoflife" <? if($object->showendoflife == "on") { ?>checked="checked"<?}?> name="showendoflife" /> <span class="checkmessage"> Show End of Life?</span><?}?>
				<strong class="receiptlabel">End of Life:</strong> 
				<span id="endoflifeemissions-punch-value"><?= round($object->endoflife, 2);?></span>
				<span class="unit">kg CO2e</span>
			</div>
			<? } ?>
		<br/></div>
		<? } ?>
		
		<? // Statistics Tab ?> 
		<? if($editable || $object->showstats == "on") { ?>
		<h3><a href="#">Statistics</a></h3>
		<div class="statisticstab">
			<? // Weight Block ?>
			 <div id="weight-block" class="receipt-block">			
				<? if($editable) { ?>
				<input type="checkbox" disabled="true" id="showstats" <? if($object->showstats == "on") { ?>checked="checked"<?}?> name="showstats"><span class="checkmessage"> Show Stats?</span> <?}?>		
				<strong class="receiptlabel">Weight</strong> 
				<span id="object-weight"><?= round($object->weight, 2);?></span>
				<span class="unit">kg</span>			
			</div>
			
			<? // Distance Block ?> 
			<div id="distance-block" class="receipt-block">
				<strong class="receiptlabel">Distance</strong> 
				<span id="object-shipping"><?= round($object->shipping, 2);?></span>
				<span class="unit">km</span>			
			</div>
		<br/></div>
		<?}?>
                <h3><a href="#">Energy Use</a></h3>
                <div class="head">
		<? if($editable || $object->showuse == "on") { ?>
		<span id="use-punch-block" class="receipt-block"><? if($editable) { ?><input type="checkbox" disabled="true" id="showuse" <? if($object->showuse == "on") { ?>checked="checked"<?}?> name="showuse"> <span class="checkmessage"> Show Lifetime?</span><?}?><strong class="receiptlabel">Energy Use</strong> <span id="object-watts-use"></span><span id="object-hours-use"></span>
		
			<select name="poweruselist" class="input-power-use" id="poweruselist" disabled="true">		
			<? foreach($powersources as $power):?>
					<option <? if($object->usagetype == $power->powersource) { ?>SELECTED <? } ?>value="<?=$power->emissions;?>"><?=$power->powersource;?></option>
			<? endforeach;  ?>
		</select>
		x 	<input name="usekwh" id="usekwh" disabled="true" value="<? if(isset($object->usageenergy)) { echo $object->usageenergy; } else { echo 0;} ?>"><span id="usekwhlabel">kWh</span><br/><span id="usepunch"><? if(isset($object->usageemissions)) { echo $object->usageemissions; } else { echo 0;} ?></span><br/><br/></span>
		<?}?>
                </div> 
		
	
		</div>
	
	    <?}?>