INSERT INTO endoflife (id, name, unit, description, type, emissions) VALUES 
(1, 'aluminum ', 'kg', 'ecotoxic', 'incineration', 0.0160),
(2, 'copper', 'kg', 'ecotoxic', 'incineration', 0.0330),
(3, 'lead', 'kg', 'carcinogen, human toxic', 'incineration', 0.0930),
(4, 'steel', 'kg', 'ecotoxic, human toxic', 'incineration', 0.0078),
(5, 'tin sheet', 'kg', 'human toxic, carcinogen', 'incineration', 0.0079),
(6, 'zinc', 'kg', NULL, 'incineration', 0.1200),
(7, 'glass', 'kg', NULL, 'incineration', 0.0110),
(8, 'cardboard', 'kg', '20% water', 'incineration', 0.0110),
(9, 'newsprint', 'kg', '15% water', 'incineration', 0.0077),
(10, 'paper', 'kg', '11% water', 'incineration', 0.0110),
(11, 'paint', 'kg', NULL, 'incineration', 1.1000),
(12, 'LDPE, HDPE', 'kg', NULL, 'incineration', 1.4000),
(13, 'GPS, HIPS', 'kg', NULL, 'incineration', 1.4000),
(14, 'PET', 'kg', NULL, 'incineration', 0.9200),
(15, 'PP', 'kg', NULL, 'incineration', 1.1500),
(16, 'PVC', 'kg', NULL, 'incineration', 1.0000),
(18, 'PU', 'kg', NULL, 'incineration', 1.1000),
(17, 'elastomers, EPS', 'kg', NULL, 'incineration', 1.4000),
(19, 'textiles', 'kg', 'mixed textiles, 25% water', 'incineration', 0.0065),
(20, 'concrete, glass, steel', 'kg', 'inert material landfill', 'landfill', 0.0032),
(21, 'cardboard, paint, PU', 'kg', '5% water, inert material landfill', 'landfill', 0.0032),
(22, 'aluminum', 'kg', 'sanitary landfill, ecotoxic', 'landfill', 0.0096),
(23, 'tin sheet', 'kg', 'san. landfill, human tox., carcin', 'landfill', 0.0060),
(24, 'cardboard', 'kg', 'san. landfill, human toxic, carcin', 'landfill', 0.0070),
(25, 'newspaper', 'kg', '15% water, sanitary lanfill', 'landfill', 0.0058),
(26, 'paper', 'kg', '14% water, sanitary landfill', 'landfill', 0.0075),
(27, 'PU', 'kg', '15% wat,, human toxic, carcin', 'landfill', 0.0130),
(28, 'PET', 'kg', 'sanitary landfill', 'landfill', 0.0120),
(29, 'HDPE, LDPE', 'kg', 'sanitary landfill', 'landfill', 0.0140),
(30, 'PP', 'kg', '16% water, sanitary landfill', 'landfill', 0.0140),
(31, 'GPS, HIPS', 'kg', 'sanitary landfill', 'landfill', 0.0160),
(32, 'PVC', 'kg', 'sanitary landfill', 'landfill', 0.0110);

