INSERT INTO power (pid, powersource, comment, emissions) VALUES
(1, 'US Electric Grid', 'US average with distance loss', '0.8200'),
(2, 'Solar Electricity', 'Photovoltaics on a sloped roof, excluding batteries', '0.0370'),
(3, 'Wind', 'Horizontal axis wind turbine', '0.0110'),
(4, 'Hydroelectric', 'Andronomous, fish disruption', '0.0110'),
(5, 'Nuclear', 'Excluding weapons proliferation risk', '0.0080'),
(6, 'Coal', 'Hard coal in 5 mW furnace', '0.4400'),
(7, 'Natural Gas', 'Natural gas in 100kW boiler', '0.2500'),
(8, 'Fuel Oil', 'Light fuel oil in 2mW industrial furnace', '0.3100'),
(9, 'Geothermal', '10kW geothermal probe', '0.0300'),
(10, 'Wood', 'hardwood chips in 300kW furnace', '0.0180'),
(11, 'Solar Heat', 'Solar hot water', '0.0095');

select setval('power_pid_seq',12);
