CREATE TABLE impactsubmissions
(
  impact_submissions_id serial, 
  impact_category text NOT NULL,
  "value" double precision NOT NULL,
  unit text NOT NULL,
  long_description text NOT NULL,
  short_description text NOT NULL,
  reference_id bigint,
  sourcemap_id text NOT NULL,
  submission_id bigint NOT NULL,
  CONSTRAINT pk_impactsubmissions_id PRIMARY KEY (impact_submissions_id)
)
WITH (
  OIDS=FALSE
);
ALTER TABLE impactsubmissions OWNER TO sourcemap;
GRANT all privileges on impactsubmissions_impact_submissions_id_seq to sourcemap;

