<!DOCTYPE html>
<html>
<head>
	<title><?=$title?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body id="<? if(isset($type)) { echo $type;} ?>">		
	<?=$navigationDisplay;?>
	<div id="wrapper">
		<div id="subwrapper">	
		<div id="content-head">	
			<div id="breadcrumb-title"><a href="<?=site_url()?>">Sourcemap</a> &rarr; <?=stripslashes($title)?></div>
		</div>
		<div id="maindiv">
			<div style="background:#eee; font-weight:bold;" class="callout">
				Collections allow you to visualize hand-picked groups of Sourcemaps. 				
			</div>
			<h3>Sourcemap Collections</h3>
			<div id="pagination"><? if(isset($pagination)){ echo $pagination;}?></div>
			<div id="collection-browser">
				<?=$collectionsList;?>
				<div class="clear"></div>
			</div>
		</div>
		<div id="endcontent">&nbsp;</div>
	</div>
	<?=$sidebarDisplay;?>
	<?=$footerDisplay;?>	
	</div>	
	<?=$scripts;?>
</body>
</html>