<?= '<?xml version="1.0" encoding="utf-8"?>';?>
<feed xmlns="http://www.w3.org/2005/Atom">

<title>Recently on Sourcemap</title>
<subtitle>Open Supply Chains</subtitle>

<link rel="self" href="<?=base_url();?>feed/" />
<id>http://www.sourcemap.org/</id>

<updated><?= date('Y-m-d\TH:i:s\Z', time()); ?></updated>
<author>
	<name>The Sourcemap Team</name>
	<email>sourcemap@media.mit.edu</email>
	<uri>http://www.sourcemap.org</uri>
</author>

<? foreach($objects as $entry): ?>
<entry>
	<title><?= xml_convert($entry->name); ?></title>
	<link href="<?= site_url(''.$entry->type.'/' . $entry->slug) ?>" />
	<id><?= site_url(''.$entry->type.'/' . $entry->slug) ?></id>
		
	<updated><?= date('Y-m-d\TH:i:s\Z', strtotime($entry->timemodified));?></updated>
	<published><?= date('Y-m-d\TH:i:s\Z', strtotime($entry->timecreated));?></published>
	
	<summary>
		<![CDATA[Created by <? if(!(isset($entry->creator->name))) { ?>an unknown user <? } else { ?> <?=$entry->creator->name;?><? }?> 
		and footprinted at <?=round($entry->emissions,2);?>kg CO2e.]]>
	</summary>
	
	<? if(isset($entry->creator->name)) { ?>
	<author>
		<name><?=$entry->creator->name;?></name>
	</author> 
	<? } ?>

	<content type="xhtml">
		<div xmlns="http://www.w3.org/1999/xhtml"><p>Created by <? if(!(isset($entry->creator->user_name))) { ?>an unknown user <? } else { ?> <a href="<?=site_url('user/'.$entry->creator->user_name);?>"><?=$entry->creator->user_name;?></a><? }?> and footprinted at <?=round($entry->emissions,2);?>kg CO2e.</p>
		<? if($entry->description != "") { echo "<p>".$entry->description."</p>";} ?>
		<iframe src="<?=site_url('map/embed/'.$entry->oid);?>" border="0" height="302px" width="452px">>Please use iframe-enable browser</iframe></div>
	</content>
</entry>


<? endforeach; ?>

</feed>