<?= '<?xml version="1.0" encoding="utf-8"?>';?>
<feed xmlns="http://www.w3.org/2005/Atom">

<title>Comments on Sourcemap <?=$object->name;?></title>
<subtitle>Open Supply Chains</subtitle>

<link rel="self" href="<?=base_url();?>feed/comments/<?=$object->slug;?>" />
<id>http://www.sourcemap.org/</id>

<updated><?= date('Y-m-d\TH:i:s\Z', time()); ?></updated>
<author>
	<name><?=$creator->name;?></name>
	<email><?=$creator->email;?></email>
	<uri>http://www.sourcemap.org</uri>
</author>

<? foreach($comments as $comment): ?>

<entry>

	<title><?= xml_convert($object->name); ?></title>
	<link href="<?= site_url($object->type.'/' . $object->slug) ?>" />
	<id><?= site_url($object->type.'/' . $object->slug) ?></id>
		
	<updated><?= date('Y-m-d\TH:i:s\Z', strtotime($comment->created));?></updated>
	<published><?= date('Y-m-d\TH:i:s\Z', strtotime($comment->created));?></published>
	
	<summary>
		<![CDATA[<?=$comment->comment;?>]]>
	</summary>
	
	<? if(isset($comment->author)) { ?>
	<author>
		<name><?=$comment->author;?></name>
	</author> 
	<? } ?>

	<content type="xhtml">
		<div xmlns="http://www.w3.org/1999/xhtml"><p><?=$comment->comment;?> from <?=$comment->author;?></p></div>
	</content>
</entry>


<? endforeach; ?>

</feed>