<!DOCTYPE html>
<html>
<head>
	<title><?=$title?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	<?=$styles;?>
	<style>
    	html, body {width: 100%; height: 100%}
    	body {border:none; margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px}
	</style>
	<?=$headerDisplay;?>
	
</head>

<body>	

	<div id="map_container" style="width:100%; height:100%;">
			<div id="smap" style="width:100%; height:100%;"></div>
	</div>			

<?=$scripts;?>

<script type="text/javascript">

  if (GBrowserIsCompatible()) {

    // Monitor the window resize event and let the map know when it occurs
    if (window.attachEvent) { 
      window.attachEvent("onresize", function() {this.gmap.onResize()} );
    } else {
      window.addEventListener("resize", function() {this.gmap.onResize()} , false);
    }

  }

</script>
<script type="text/javascript">
SMap = new Sourcemap.OpenSourcemap('smap',objectConfig);	
if(typeof(mapMode) != 'undefined') {
	if(GBrowserIsCompatible()){	
		SMap.geoCoder = new GClientGeocoder();
	}
}
</script>
</body>
</html>