<!DOCTYPE html>
<html>
<head>
	<title><?=$title;?> - Sourcemap - Open Supply Chains & Carbon Footprint</title>
	<?=$styles;?>
	<?=$headerDisplay;?>
</head>

<body>	
	<?=$navigationDisplay;?>	
	<div id="wrapper">
		<div id="subwrapper">
			<div id="content-head">	
				<div id="breadcrumb-title">
					<?=$title;?>
				</div>
			</div>
			<div id="maindiv">
				<div style="background:#eee; font-weight:bold;" class="callout">
					
					<h3 style="float:left; padding-top:8px;">Search Sourcemap</h3>
					<div id="titlesearch" style="float:right;">
						<form method="post" action="<?=base_url()."search"?>">
					        <input style="border:1px solid #ccc;" type="text" name="searchTerm" id="search_field" value="<?=$searchTerm;?>"/> &nbsp; 
							<input class="button" type="submit" value="Search"/>
						</form>
					</div>
					<div class="clear"></div>
				</div>
				<? if($searchTerm != '') { ?>
				<div id="catalogueshell">

				<? if(count($partsArray) == 0) {?><strong>No results found.</strong><? } ?>
				<ul id="catalogue-part-list">
				<?php foreach($partsArray as $part):?>

				<li class="catalogueitem <?php echo alternator('alt', ''); ?>">
					<div class="catalogue-part-box"></div>
					<div class="hidden catalogue-slug"><?=$part->slug;?></div>
					<div class="cataloguecategory"><?=ucwords($part->type);?></div>
					
					<div class="cataloguebox" style="background:<?=$part->color;?>">
						<div class="catalogueemissions"><span class="catalogue-emissions-value"><?= round($part->emissions,2);?></span><br/><span class="emissions-label">kg CO2e</div>	
					</div>
					<div class="cataloguename"><a href="<?= site_url();?><? if($part->origin == null) { echo "parts/"; } else { echo $part->type . "/"; }?><?= $part->slug;?>"><?= $part->name;?></a></div>
					<div class="cataloguedescription"><?= word_limiter(strip_tags($part->description), 10);?></div>	
					
					<div class="clear"></div>
				</li>
				<div class="clear"></div>

				<?php endforeach;?>

				</ul>
				</div>	
				<div id="pagination"><?=$pagination?></div>
				
				<? } ?>			
				
			</div>
			<div id="endcontent">&nbsp;</div>
		</div>
		<?=$sidebarDisplay;?>
		<?=$footerDisplay;?>
	</div>
	<?=$scripts;?>	
</body>
</html>