/**
 * Sourcemap.Template (food): Template declaration for food.
 *
 * @version 0.8
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage js
 */

if ( typeof(Sourcemap) == "undefined" ) { Sourcemap = {}; }

Sourcemap.Template = {
	init: function() {
		this.type = "food";
		this.custompartname = "Add Ingredient";
		this.typefilter = "food";
		this.cataloguepartname = "Add an Ingredient from the Catalogue";
		this.partstubname = "Ingredient";
		this.partlocationstubname = "Ingredient Source";
		this.partkgfactor = 1;
		this.usechooser = true;
		this.useembodied = true;
		this.usetransport = true;
		this.usereceipt = true;
		this.useprocess = false;
		this.useendoflife = false;
	}
}
	
$(document).ready(function() {
  Sourcemap.Template.init();
});