/**
 * Sourcemap.Template (trace): Template declaration for tracability.
 *
 * @version 0.8
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage js
 */

if ( typeof(Sourcemap) == "undefined" ) { Sourcemap = {}; }

Sourcemap.Template = {
	init: function() {
		this.type = "trace";
		this.typefilter = "";
		this.partstubname = "Part";
		this.partlocationstubname = "Part Location";
		this.partkgfactor = 1;
		this.usechooser = false;
		this.useembodied = false;
		this.usetransport = false;
		this.usereceipt = false;
		this.useprocess = false;
		this.useendoflife = false;
	}
}
	
$(document).ready(function() {
  Sourcemap.Template.init();
});
