/**
 * Sourcemap.UPCLookup: Queries Google Base Portal for item data
 * to assist in object creation
 *
 * @version 0.8
 * @author sourcemap@media.mit.edu
 * @package sourcemap
 * @subpackage js
 */

if ( typeof(Sourcemap) == 'undefined' ) {Sourcemap = {};}

Sourcemap.UPCLookup = {
  init: function() {
	var upc = "";
	
	this.lookup = function() {
		upc = this.value;
		//Displays a preview of the object
		$.post(Sourcemap.baseurl+"objects/querygbase", { upc: upc, feed: "snippets", numresults: 10 },
			function(data) {
				console.log(data);
				$("#upcpreview").html(data);
			}		
		);
	};
	
	//Register event handler
	$(".input-upcobject-upc").change(Sourcemap.UPCLookup.lookup);
  }
};



$(document).ready(function() {	
  Sourcemap.UPCLookup.init();
});