DROP TABLE IF EXISTS actions;
CREATE TABLE actions(
  id serial,
  category character varying(128) NOT NULL,
  actor character varying(128) NOT NULL,
  description text NOT NULL,
  additional character varying(128) NOT NULL,
  time timestamp without time zone NOT NULL DEFAULT now(),
  CONSTRAINT pk_actions_id PRIMARY KEY (id)
);

GRANT all privileges on actions to sourcemap;
GRANT all privileges on actions_id_seq to sourcemap;