DROP TABLE IF EXISTS collections;
CREATE TABLE collections
(
  id serial NOT NULL,
  "name" character varying(128),
  description text,
  criterion character varying(128) NOT NULL,
  created timestamp without time zone NOT NULL DEFAULT now(),
  slug character varying(128),
  CONSTRAINT collections_pkey PRIMARY KEY (id),
  CONSTRAINT uniq_collections_slug UNIQUE (slug)
);

GRANT ALL ON TABLE collections TO sourcemap;
GRANT ALL ON SEQUENCE collections_id_seq TO sourcemap;