DROP TABLE IF EXISTS groups;
CREATE TABLE groups
(
	id serial NOT NULL,
	name character varying(200) NOT NULL,
	description character varying(500) NOT NULL,
	slug character varying(128),
	created timestamp without time zone NOT NULL DEFAULT now(),
	CONSTRAINT groups_pkey PRIMARY KEY (id),
	CONSTRAINT uniq_groups_slug UNIQUE (slug)
);

GRANT ALL ON TABLE groups TO sourcemap;
GRANT ALL ON TABLE groups_id_seq TO sourcemap;