DROP TABLE IF EXISTS parts_instantiated;
CREATE TABLE parts_instantiated (
    oid integer,
    imid serial,
    name character varying(128) DEFAULT NULL,
    linkid character varying(128) NOT NULL,
    description text,
    origin character varying(128) DEFAULT NULL,
    latlon character varying(128) DEFAULT '0|0',
    via character varying(128) DEFAULT 'van, 3.5 tons',
    weight double precision DEFAULT '0',
    rawemissions double precision DEFAULT '0',
    emissions double precision DEFAULT '0',
    shipping double precision DEFAULT '0',
	processemissions double precision DEFAULT '0',
	endoflifeemissions double precision DEFAULT '0',
    disposaltype character varying(128) DEFAULT NULL,
    disposalenergy double precision,
    disposalimpact double precision,
    disposalemissions double precision,
    CONSTRAINT pk_parts_instantiated_imid PRIMARY KEY (imid)
);

GRANT all privileges on parts_instantiated to sourcemap;
GRANT all privileges on parts_instantiated_imid_seq to sourcemap;