DROP TABLE IF EXISTS source_locations;
CREATE TABLE source_locations (
  locationid serial,
  pid integer,
  partname character varying(128) DEFAULT NULL,
  displaylocation character varying(128) DEFAULT NULL,
  completelocation character varying(128) DEFAULT NULL,
  note text,
  lat double precision DEFAULT '0',
  lon double precision DEFAULT '0',
  postal character varying(128) DEFAULT NULL,
  accuracy character varying(128) DEFAULT NULL,
  CONSTRAINT pk_source_locations_locationid PRIMARY KEY (locationid)
);

GRANT all privileges on source_locations to sourcemap;
GRANT all privileges on source_locations_locationid_seq to sourcemap;